Page MenuHomePhabricator

62: Add jsdoc comments
Closed, ResolvedPublic

Description

Should better document functions

Event Timeline

Restricted Application assigned this task to DannyS712. · View Herald TranscriptOct 28 2019, 4:26 PM
Restricted Application added a project: User-DannyS712. · View Herald Transcript
DannyS712 triaged this task as High priority.Oct 28 2019, 4:26 PM
DannyS712 closed this task as Declined.Nov 16 2019, 5:59 AM

Started doing this - not much benefit (since I'm the primary person who needs to be able to understand the functions) and creates file bloat -> not doing

Started doing this - not much benefit (since I'm the primary person who needs to be able to understand the functions) and creates file bloat -> not doing

It would be helpful to those who wants to contribute to your script per T238298.

Started doing this - not much benefit (since I'm the primary person who needs to be able to understand the functions) and creates file bloat -> not doing

It would be helpful to those who wants to contribute to your script per T238298.

I'll probably migrate development elsewhere at some point, and then add the documentation there.

DannyS712 reopened this task as Open.Dec 15 2019, 12:08 AM

@Masumrezarock100 on second thought...

DannyS712 renamed this task from 62: Add jsduck comments to 62: Add jsdoc comments.Dec 15 2019, 12:13 AM
DannyS712 closed this task as Resolved.Dec 15 2019, 1:29 AM

Done in 6.11.0